<?php get_header(); ?>

	<div id="content">

		<?php if (have_posts()) : ?>

		 <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
<?php /* If this is a category archive */ if (is_category()) { ?>				
		<h2 class="pagetitle">Архив на категорию '<?php echo single_cat_title(); ?>'</h2>
		
 	  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<h2 class="pagetitle">Архив на день <?php the_time('F jS, Y'); ?></h2>
		
	 <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<h2 class="pagetitle">Архив на месяц <?php the_time('F, Y'); ?></h2>

		<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<h2 class="pagetitle">Архив на год <?php the_time('Y'); ?></h2>
		
	  <?php /* If this is a search */ } elseif (is_search()) { ?>
		<h2 class="pagetitle">Результаты поиска</h2>
		
	  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<h2 class="pagetitle">Архив автора</h2>

		<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h2 class="pagetitle">Архив блога</h2>

		<?php } ?>


		<?php while (have_posts()) : the_post(); ?>
		<div class="post">
				<h1 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h1>
				<span class="date"><?php the_time('l, F jS, Y') ?></span>
				
				<div class="entry">
					<?php the_content() ?>
				</div>
		
				<p class="postmetadata">Категория: <?php the_category(', ') ?> <strong>|</strong> <?php edit_post_link('Изменить','','<strong>|</strong>'); ?>  <?php comments_popup_link('Комментариев (0)', 'Комментарий (1)', 'Комментариев (%)'); ?></p> 
				
				<!--
				<?php trackback_rdf(); ?>
				-->
			</div>
	
		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php posts_nav_link('','','&laquo; Предыдущие записи') ?></div>
			<div class="alignright"><?php posts_nav_link('','Следующие записи &raquo;','') ?></div>
		</div>
	
	<?php else : ?>

		<h2 class="center">Не найдено.</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>
		
	</div>

</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>