<?php get_header(); ?>

	<div id="content">

	<?php if (have_posts()) : ?>

		<h2 class="pagetitle">Результаты поиска</h2>
		
		<?php while (have_posts()) : the_post(); ?>
				
			<div class="post">
				<h1 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h1>
				<span class="date"><?php the_time('F jS, Y') ?></span>
				
				<div class="entry">
					<?php the_excerpt() ?>
				</div>
		
				<p class="postmetadata">Категория: <?php the_category(', ') ?> <strong>|</strong> <?php edit_post_link('Изменить','','<strong>|</strong>'); ?>  <?php comments_popup_link('Комментариев (0)', 'Комментарий (1)', 'Комментариев (%)'); ?></p> 
				
				<!--
				<?php trackback_rdf(); ?>
				-->
			</div>
	
		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php posts_nav_link('','','&laquo; Предыдущие записи') ?></div>
			<div class="alignright"><?php posts_nav_link('','Следующие записи &raquo;','') ?></div>
		</div>
	
	<?php else : ?>

		<h2 class="center">Не найдено.</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>
		
	</div>

</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>